body{  margin:0px; font: 12px Trebuchet MS,Verdana,Arial; color: #000;}	
form { display:inline; }
a { text-decoration:none; color:#000; }
a:hover { text-decoration:underline; }
img { border:0; vertical-align:middle}
h1,h2,h3{display:inline;}
input[disabled], input[readonly], select[disabled], select[readonly], checkbox[disabled], checkbox[readonly], textarea[disabled], textarea[readonly] 
{ 
 background-color: #eeeeee; 
 color: #000000; 
 cursor: default; 
}
/*Style for LOV control*/
.lovCloseBtn
{
padding:1px;
width:16px;
height:16px;
font-size:8px;
color:blue;
text-align:center;
vertical-align:middle;
background-color:#F9F9F9;
}
.lovTitleBar
{
/*background-color:#73A600;*/
background-image: url(../images/bg2.jpg);
}
.lovTbl
{
border:1px solid black;
}
/*Style for LOV control ends*/
#actionbar{text-align:center}

.datagrid{background:#ffffff;border:1px solid #ccc;}
.txtfld {font: 12px Trebuchet MS,Verdana,Arial;border:1px solid #888}
.chkfld {font: 12px Trebuchet MS,Verdana,Arial;border:0px}
.btnfld {font: 12px Trebuchet MS,Verdana,Arial;font-weight:bold;border:1px solid #888}
.ssfld {font: 12px Trebuchet MS,Verdana,Arial;border:1px solid #888}
.cbfld {border:0px}
.mdmbtnfld,.mdmbtnfldrnd {
 FONT-WEIGHT: bold;
 FONT-SIZE: 11px;
 COLOR: #ffffff;
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 border:1px solid #D13E51;
 background:#850F1F;
 background-position: left bottom;
 background-repeat: repeat-x;
 height: 22px;
 width: 93px
}
.mdmbtnfldrnd {
  width: 100px;	
  border-radius: 15px;
}
.lrgbtnfld,.lrgbtnfldrnd {
 FONT-WEIGHT: bold;
 FONT-SIZE: 12px;
 COLOR: #ffffff;
 FONT-FAMILY: Arial, Helvetica, sans-serif;
 border:1px solid #D13E51;
 background:#850F1F;
 background-position: left bottom;
 background-repeat: repeat-x;
 height: 22px;
 width: 150px
}
.lrgbtnfldrnd 
{
	border-radius: 15px;
	height: 22px;
}
.smlbtnfld,.btnsmall,.btnBuy,.btnClose,.btnSell,.btnBuySml,.btnSellSml,.btnNego,.btnNegoSml {
    FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border:1px solid #D13E51;
	background:#850F1F;
	background-position: left bottom;
	background-repeat: repeat-x;
	height: 22px;
	width: 50px
	}
.btnBuy,.btnClose,.btnSell,.btnNego{
	border-radius: 15px;
	width:80px;height:40px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	background-color: blue;
}
.btnSell
{
	BACKGROUND-COLOR: red;
	color:#fff;
}
.btnNego
{
	BACKGROUND-COLOR: green;
	color:#fff;
}
.btnClose
{
	BACKGROUND-COLOR: #f4f5f0;
	color:black;
}
.btnBuySml {
	background:blue;
	border-radius: 15px;
}
.btnSellSml {
	background:red;
	border-radius: 15px;
}
.btnNegoSml{
	width: 70px;
	background:green;
	border-radius: 15px;
}
.tblsmpl{background:url(../images/orange_top.jpg);border:1px solid #ccc;}

.tblbig{width:750px;border:1px solid #ccc;}
.tblbig thead{BACKGROUND-COLOR:#F4F0E3;height:25px}
.tblbig th{font: 15px Trebuchet MS,Verdana,Arial bold;padding-right:10px;text-align:center;vertical-align:middle;height:25px}
.tblbig .tbody{/*background:url(../images/tblbigbdy.gif) repeat-y -1px 0px;border:0px;*/}
.tblbig tfoot{/*background:url(../images/allbgs.gif) no-repeat 0px -295px;*/height:25px}
.tbody{border-collapse:collapse;border-width:0px;}
.tbody td{border:1px solid #ccc;border-collapse:collapse;}
.sel-multiselectcombo table,.sel-multiselectcombo td{border-width:0px;}

.tblmdm{width:420px}
.tblmdm thead{BACKGROUND-COLOR:#F4F0E3;height:25px}
.tblmdm .tbody{/*background:url(../images/tblmdmbdy.png) repeat-y;border:0px;*/}
.tblmdm tfoot{/*background:url(../images/allbgs.gif) no-repeat 0px -360px;*/height:23px}

.tblmdmgray{width:420px}
.tblmdmgray thead{font: 20px Trebuchet MS,Verdana,Arial bold;text-align:right;padding-right:10px;;background:url(../images/allbgs.gif) no-repeat 0px -132px;height:30px}
.tblmdmgray .tbody{background:url(../images/tblmdmgraybdy.jpg) repeat-y;border:0px;}
.tblmdmgray tfoot{background:url(../images/allbgs.gif) no-repeat 0px -162px;height:10px}


.tblsmlpnk{width:300px}
.tblsmlpnk thead{font: 20px Trebuchet MS,Verdana,Arial bold;text-align:center;background:url(../images/allbgs.gif) no-repeat 0px -172px;height:30px}
.tblsmlpnk .tbody{background:url(../images/tblsmlpnkbdy.jpg) repeat-y;border:0px;}
.tblsmlpnk tfoot{background:url(../images/allbgs.gif) no-repeat 0px -202px;height:30px}











////////////////////////////
.frmfld {
	PADDING-LEFT: 12px; FONT: 13px Arial,Verdana; COLOR: #686b5e
}
.frmlblman {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/cat-bullet.gif) no-repeat left 6px; FONT: bold 13px Arial,Verdana; COLOR: #686b5e
}
.frmlbl {
	PADDING-LEFT: 12px; FONT: bold 13px Arial,Verdana; COLOR: #686b5e
}
.frmtbl {
}
.mdmbtn{   
FONT-FAMILY:Arial,Verdana;FONT-SIZE:13px;FONT-WEIGHT:bold;color:white;border:0px solid;BACKGROUND-IMAGE:url(../images/mdmbtn.jpg);width:80px;HEIGHT:24px;
}

.lrgbtn{   
FONT-FAMILY:VArial,Verdana;FONT-SIZE:13px;FONT-WEIGHT:bold;color:white;border:0px solid;BACKGROUND-IMAGE:url(../images/lrgbtn.jpg);width:140px;HEIGHT:24px;
}
.hlpbtn{   
FONT-FAMILY:Arial,Verdana;FONT-SIZE:13px;FONT-WEIGHT:bold;color:white;border:1px solid;background-image:url(../images/help.jpg);width:54px;HEIGHT:22px;
}
.txtbox{
BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; FONT: 12px Arial,Verdana; VERTICAL-ALIGN: middle; BORDER-LEFT: #888888 1px solid; COLOR: #5f5f5f; BORDER-BOTTOM: #888888 1px solid; HEIGHT: 20px;
}
.txtarea{
BORDER-RIGHT: #888888 1px solid; BORDER-TOP: #888888 1px solid; FONT: 12px Arial,Verdana; VERTICAL-ALIGN: middle; BORDER-LEFT: #888888 1px solid; COLOR: #5f5f5f; BORDER-BOTTOM: #888888 1px solid; 
}

.dropdown{
	BORDER-RIGHT: #cdcdcd 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #cdcdcd 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; FONT: 12px Arial,Verdana; BORDER-LEFT: #cdcdcd 1px solid; COLOR: #5f5f5f; PADDING-TOP: 1px; BORDER-BOTTOM: #cdcdcd 1px solid; 
}

.mainmenu {
FONT-FAMILY:Arial,Verdana;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#ffffff
}
.mainmenu A {
FONT-FAMILY:Arial,Verdana;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:#ffffff;TEXT-DECORATION:none
}
.mainmenu A:hover {
FONT-FAMILY:Arial,Verdana;FONT-WEIGHT:bold;FONT-SIZE:15px;COLOR:yellow
}
.lb {
BACKGROUND-IMAGE:url(../images/lb_bg.gif)
}
.db {
BACKGROUND-IMAGE:url(../images/db_bg.gif)
}
.welcomelbl {
FONT-FAMILY:Arial,Verdana;FONT-WEIGHT:bold;FONT-SIZE:16px;COLOR:black;TEXT-DECORATION:none
}
.cathead {
FONT-FAMILY:Arial,Verdana;FONT-WEIGHT:bold;FONT-SIZE:14px;COLOR:black;TEXT-DECORATION:none
}
.regborder {
BORDER-RIGHT:#a6a6a6 1px solid;BORDER-TOP:#a6a6a6 1px solid;BORDER-LEFT:#a6a6a6 1px solid;BORDER-BOTTOM:#a6a6a6 1px solid;BACKGROUND-COLOR:#ffffff
}
.lovtbl {
BORDER-RIGHT:#a6a6a6 1px solid;BORDER-TOP:#a6a6a6 1px solid;BORDER-LEFT:#a6a6a6 1px solid;BORDER-BOTTOM:#a6a6a6 1px solid;BACKGROUND-COLOR:#f8f8f8
}
H3 {
	PADDING-LEFT: 5px;PADDING-BOTTOM: 3px; PADDING-top: 15px; MARGIN: 0px;
	BACKGROUND: url(../images/blockbg.jpg) no-repeat left bottom; FONT: bold 14px Arial,Verdana; COLOR: #84210d; 
}
/* Date Control CSS*/
.tbl {
  border: 1px solid;
  border-color: #fff #000 #000 #fff;
  font-size: 12px;
  cursor: default;
  background: Window;
  color: WindowText;
  font-family: arial,tahoma,verdana,sans-serif;
}
.tblHead {
  font-weight: bold;
  /*padding: 1px;
  border: 1px solid #000;*/
  background: ActiveCaption;
  color: CaptionText;
  text-align: center;
}
.button{
  text-align: center;
  padding: 1px;
  border: 1px solid;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
  background: ButtonFace;
}
.headBtn{ 
  border: 2px solid;
  padding: 0px;
  border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.wkDyNm {
  border-bottom: 1px solid ButtonShadow;
  padding: 2px;
  text-align: center;
  background: ButtonFace;
  color: ButtonText;
}
.active { 
  font-weight: bold;
  border: 1px solid;
  border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
  padding: 2px 2px 0px 2px;
  background: ButtonFace;
  color: ButtonText;
}
.mnthDays { 
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.weekend { 
  color: #f00;
  width: 2em;
  text-align: right;
  padding: 2px 4px 2px 2px;
}
.wkdy {
font-size: 12px;
text-decoration : none;
font-family: tahoma,verdana,sans-serif;
color: ButtonText;
} 
a.wkdy : visited {color: ButtonText;}
.wkend{
font-size: 12px;
text-decoration : none;
font-family: tahoma,verdana,sans-serif;
color: #f00;
}
a.wkend : visited {color: #f00;}

.WhiteBgImage
{
    BORDER-RIGHT: #555555 1px solid;
    BORDER-TOP: #555555 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #555555 1px solid;
    BORDER-BOTTOM: #555555 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f4f5f0;
}
.formlbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #800000;
}
.fldlbl
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    /* BACKGROUND-COLOR: #f3f3f3; */
}
.fldval
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fdfdfd;
}
.fldlblFltr
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-IMAGE: url(images/orange_top.jpg);
}
.fldvalFltr
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-IMAGE: url(images/orange_top.jpg);
}
.fldlblbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #f3f3f3;
}
.tooltip
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #555555;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fdfdfd;
}